<button (click)="AddSeminaire()">Ajouter un séminaire</button>
<button (click)="SupSeminaire()">Supprimer un seminaire</button>



<div class="option bg-light py-3">
    <div class="container">
      <div class="row align-items-center">
        <div class="col-md-6">
          <div class="trier">
            <label for="monselect" class="me-2">Trier par :</label><!-- Label: Trier par -->
            <select class="form-select monselect" [(ngModel)]="selectedTri" (change)="applyFilters()"> <!-- Sélecteur de tri -->
              <option value="recent">Date la plus récente</option>
              <option value="ancien">Date la moins récente</option>
            </select>
          </div>
        </div>
        <div class="col-md-6">
          <div class="Domaine text-md-end mt-3 mt-md-0">
            <label for="monselect2" class="me-2">Domaine :</label>
            <select class="form-select monselect2" [(ngModel)]="selectedDomaine" (change)="applyFilters()"> <!-- Sélecteur de domaine -->
              <option value="tous">Tous</option>
              <option value="math">Math</option>
              <option value="physique">Physique</option>
              <option value="informatique">Informatique</option>
              <option value="philosophie">Philosophie</option>
            </select>
          </div>
        </div>
      </div>
    </div>
  </div>


<app-site *ngFor="let seminaire of seminairesFiltres" [seminaire]="seminaire"></app-site> <!-- Affichage des séminaires filtrés -->


